=== debian/control ===
Source: ros-indigo-robot-model
Section: misc
Priority: extra
Maintainer: Chris Lalancette <clalancette@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/robot_model
Standards-Version: 3.9.2

Package: ros-indigo-robot-model
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liburdfdom-tools, ros-indigo-collada-parser, ros-indigo-collada-urdf, ros-indigo-joint-state-publisher, ros-indigo-kdl-parser, ros-indigo-resource-retriever, ros-indigo-urdf, ros-indigo-urdf-parser-plugin
Description: robot_model contains packages for modeling various aspects of robot information, specified in the Xml Robot Description Format (URDF).
 The core package of this stack is urdf, which parses URDF files, and constructs an object model (C++) of the robot.
